-- B1 DEPENDS: AFTER:SP:TmSp_CleanupExpiredPersonalDataOfSubjects AFTER:SP:TmSp_CleanupExpiredPersonalDataOfOCRD AFTER:SP:TmSp_CleanupExpiredPersonalDataOfUDO
CREATE PROCEDURE TmSp_CleanupExpiredPersonalData
LANGUAGE SQLSCRIPT
SQL SECURITY INVOKER
    --*With Encryption
AS
BEGIN

	CALL TmSp_CleanupExpiredPersonalDataOfSubjects;
	CALL TmSp_CleanupExpiredPersonalDataOfOCRD;
	CALL TmSp_CleanupExpiredPersonalDataOfUDO;
	
END;